﻿
.legend
{
	font-size:12px;
	font-family:Arial;
	color:grey;
}
.SummaryHeader
{
	font-size: 16px;
	font-weight: bold;
	color: #711471;
}
.small_table_header
{
	font-size:12px;
	font-weight:bold;
	font-family:Times New Roman;
	color:Black;
}
.HighLightRow
{
	text-align:left;
	font-weight:bold;
	color:White;
	background-color: #711471;         
}
.footer {
  height: 5px;
  padding: 0 0 0 0;
    background-color: #652C87;  
}

.tooltip {
	display:none;
}

.tooltipTop {
	background: transparent url(../images/networkstatus/tooltip.png) no-repeat top center; 
	height:auto;
	width:240px;
	font-size:10px;
	color:#FFF;	
	text-align: justify;
	padding: 30px 30px 10px 30px;
}

.tooltipBottom {
	background: transparent url(../images/networkstatus/tooltip.png) no-repeat bottom center; 
	height:20px;
	width:300px;
}

/*===========
SUMMARY TABLE
===========*/

#networkStatusDodo {
  float: left;
  margin: -3px 0 0 10px;
  width: 598px;
  height: 388px;
  position: relative;	
}

#key {
  margin: 0 0 0 613px;
  width: 260px;
}

#key table {
  margin: 30px 0 0 0;
  width: 260px;
  font-weight: bold;
}

#key table th {
  padding: 10px 10px 9px 10px;  
  font-size: 14px;
  color: #FFF;
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
  background-color: #652C87;  
}

#key table td {
  padding: 5px 5px 5px 10px;  
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
  background-color: #F2F3F3;
}

#key table td.overviewHeading {
  background-color: #B8B8B8;
  color: #000;
  font-size: 13px;
}

#key table td.overviewState {
  background-color: #DFE0E0;
  color: #000;
}

#key table td.overviewData {
  text-align: center;	
}


#key table td.footer {
  height: 5px;
  padding: 0 0 0 0;
  background-color: #652C87;  
}

/* KEY */

#networkStatusDodo  ul#ledger {
  position: absolute;
  bottom: 2px;
  left: 31px;
  width: 271px;
  height: 32px;
  padding: 0;
  margin: 0;
  display: block;
  list-style: none;
  background: url(../images/networkstatus/key.png) top left no-repeat;
  z-index: 400;
}

#networkStatusDodo  ul#ledger li {
  display: none;
  list-style: none;
}

#networkStatusDodo  table#ledger {
  position: absolute;
  bottom: 10px;
  left: 22px;
  z-index: 400;
}

#networkStatusDodo  table#ledger td {
  color: #FFF;
  font-weight: bold;
  text-align: center;
}

#networkStatusDodo  table#ledger td.ledgerKey {
  background-color: #C2C2C2;
}

#networkStatusDodo  table#ledger td.ledgerLow {
  background: url(../images/networkstatus/ledger.png) 0 0 repeat-y;	
}

#networkStatusDodo  table#ledger td.ledgerMed {
  background: url(../images/networkstatus/ledger.png) 0 -30px repeat-y;	
}

#networkStatusDodo  table#ledger td.ledgerHigh {
  background: url(../images/networkstatus/ledger.png) 0 -60px repeat-y;	
}

#networkStatusDodo  table#ledger td.ledgerNo {
  background: url(../images/networkstatus/ledger.png) 0 -90px repeat-y;	
}

/*========
MAP STYLES
========*/

#networkStatusDodo p#selectState {
  position: absolute;
  top: 150px;
  left: 211px;
  width: 221px;
  height: 50px;
  text-indent: -999px;
  background: url(../images/networkstatus/mapsprite.png) bottom left no-repeat;
  z-index: 400;
}

#networkStatusDodo img {
  position: absolute;
  top: 88px;
  left: 0;
  z-index: 400;
}

ul#networkStatusMap {
  margin: 0 0 0 9px;
  padding: 0;
  width: 589px;
  height: 388px;
  position: relative;
  background: url(../images/networkstatus/networkStatusMap-green.png) 0 10px no-repeat;
}

ul#networkStatusMap li {
  position: absolute;
  display: block;
  text-indent: -999px;
}

ul#networkStatusMap li a {
  display: block;	
  height: 100%;
  color: #FFF;
  outline: 0;
}

/* ACT */

ul#networkStatusMap li#act {
  width: 15px;
  height: 15px;
  top: 283px;
  right: 121px;
  z-index: 3;
}

ul#networkStatusMap li#act a:hover {
  background: url(../images/networkstatus/mapsprite.png) -812px -726px no-repeat;  
}

ul#networkStatusMap li.actLow {
  background: url(../images/networkstatus/mapsprite.png) -812px 3px no-repeat;
}

ul#networkStatusMap li.actMed {
  background: url(../images/networkstatus/mapsprite.png) -812px -240px no-repeat;
}

ul#networkStatusMap li.actHigh {
  background: url(../images/networkstatus/mapsprite.png) -812px -483px no-repeat;
}

/* NSW */

ul#networkStatusMap li#nsw {
  width: 126px;
  height: 99px;
  bottom: 74px;
  right: 81px;
  z-index: 1;
}

ul#networkStatusMap li#nsw a:hover {
  background: url(../images/networkstatus/mapsprite.png) -572px -729px no-repeat;  
}

ul#networkStatusMap li.nswLow {
  background: url(../images/networkstatus/mapsprite.png) -572px 0 no-repeat;
}

ul#networkStatusMap li.nswMed {
  background: url(../images/networkstatus/mapsprite.png) -572px -243px no-repeat;
}

ul#networkStatusMap li.nswHigh {
  background: url(../images/networkstatus/mapsprite.png) -572px -486px no-repeat;
}

/* NT */

ul#networkStatusMap li#nt {
  width: 83px;
  height: 183px;
  top: 12px;
  right: 235px;
  z-index: 1;
}

ul#networkStatusMap li#nt a:hover {
  background: url(../images/networkstatus/mapsprite.png) -165px -703px no-repeat; 
}

ul#networkStatusMap li.ntLow {
  background: url(../images/networkstatus/mapsprite.png) -165px 26px no-repeat;
}

ul#networkStatusMap li.ntMed {
  background: url(../images/networkstatus/mapsprite.png) -165px -217px no-repeat;
}

ul#networkStatusMap li.ntHigh {
  background: url(../images/networkstatus/mapsprite.png) -165px -460px no-repeat;
}

/* QLD */

ul#networkStatusMap li#qld {
  width: 150px;
  height: 215px;
  top: 10px;
  right: 85px;
  z-index: 2;
}

ul#networkStatusMap li#qld a:hover {
  background: url(../images/networkstatus/mapsprite.png) 0 -704px no-repeat;  
}

ul#networkStatusMap li.qldLow {
  background: url(../images/networkstatus/mapsprite.png) 0 25px no-repeat;
}

ul#networkStatusMap li.qldMed {
  background: url(../images/networkstatus/mapsprite.png) 0 -218px no-repeat;
}

ul#networkStatusMap li.qldHigh {
  background: url(../images/networkstatus/mapsprite.png) 0 -461px no-repeat;
}

/* SA */

ul#networkStatusMap li#sa {
  width: 111px;
  height: 132px;
  bottom: 62px;
  right: 207px;
  z-index: 1;
}

ul#networkStatusMap li#sa a:hover {
  background: url(../images/networkstatus/mapsprite.png) -440px -729px no-repeat;  
}

ul#networkStatusMap li.saLow {
  background: url(../images/networkstatus/mapsprite.png) -440px 0 no-repeat;
}

ul#networkStatusMap li.saMed {
  background: url(../images/networkstatus/mapsprite.png) -440px -243px no-repeat;
}

ul#networkStatusMap li.saHigh {
  background: url(../images/networkstatus/mapsprite.png) -440px -486px no-repeat;
}

/* TAS */

ul#networkStatusMap li#tas {
  width: 50px;
  height: 52px;
  bottom: 0;
  right: 130px;
  z-index: 1;
}

ul#networkStatusMap li#tas a:hover {
  background: url(../images/networkstatus/mapsprite.png) -846px -731px no-repeat;  
}

ul#networkStatusMap li.tasLow {
  background: url(../images/networkstatus/mapsprite.png) -846px -2px no-repeat;
}

ul#networkStatusMap li.tasMed {
  background: url(../images/networkstatus/mapsprite.png) -846px -245px no-repeat;
}

ul#networkStatusMap li.tasHigh {
  background: url(../images/networkstatus/mapsprite.png) -846px -488px no-repeat;
}

/* VIC */

ul#networkStatusMap li#vic {
  width: 90px;
  height: 57px;
  bottom: 54px;
  right: 117px;
  z-index: 1;
}

ul#networkStatusMap li#vic a:hover {
  background: url(../images/networkstatus/mapsprite.png) -709px -730px no-repeat;
}

ul#networkStatusMap li.vicLow {
  background: url(../images/networkstatus/mapsprite.png) -709px -1px no-repeat;
}

ul#networkStatusMap li.vicMed {
  background: url(../images/networkstatus/mapsprite.png) -709px -244px no-repeat;
}

ul#networkStatusMap li.vicHigh {
  background: url(../images/networkstatus/mapsprite.png) -709px -487px no-repeat;
}

/* WA */

ul#networkStatusMap li#wa {
  width: 160px;
  height: 240px;
  top: 66px;
  left: 111px;
  z-index: 1;
}

ul#networkStatusMap li#wa a:hover {
  background: url(../images/networkstatus/mapsprite.png) -259px -729px no-repeat;  
}

ul#networkStatusMap li.waLow {
  background: url(../images/networkstatus/mapsprite.png) -259px 0 no-repeat;
}

ul#networkStatusMap li.waMed {
  background: url(../images/networkstatus/mapsprite.png) -259px -243px no-repeat;
}

ul#networkStatusMap li.waHigh {
  background: url(../images/networkstatus/mapsprite.png) -259px -486px no-repeat;
}

/* NATIONAL */

ul#networkStatusMap li#national {
  width: 100px;
  height: 90px;
  top: 34px;
  right: 41px;
  text-indent: 14px;
  z-index: 4;
}

ul#networkStatusMap li#national a {
 position: relative;
 text-decoration: none;
}

ul#networkStatusMap li#national a span {
  position: absolute;
  top: 32px;
  font-weight: bold;
}

ul#networkStatusMap li#national a:hover {
  background: url(../images/networkstatus/mapsprite.png) -910px -728px no-repeat;  
}

ul#networkStatusMap li.natLow {
  background: url(../images/networkstatus/mapsprite.png) -910px 1px no-repeat;
}

ul#networkStatusMap li.natMed {
  background: url(../images/networkstatus/mapsprite.png) -910px -242px no-repeat;
}

ul#networkStatusMap li.natHigh {
  background: url(../images/networkstatus/mapsprite.png) -910px -485px no-repeat;
}

ul#networkStatusMap li.natLow a,
ul#networkStatusMap li.natMed a,
ul#networkStatusMap li.natHigh a {
  color: #FFF;	
}

h2 
{
  margin-top:10px !important;
  
  padding: 0;
  height: 40px;
  clear: both;
  border: 1px solid #009ddb;
  background-color: #009ddb;  
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  
}

h2 span {
  display: inline-block;
  padding: 10px 0 0 10px;
  font-size: 16px;
  font-weight: bold;
  text-transform: capitalize;
  color: #FFF;
  
}

h2#currentStatus {
  margin-top: 35px;
  clear: both;  
}

table.statusTable {
  width: 100%;
  margin-top:3px;
}

table.statusTable th {
  padding: 8px 10px 7px 10px;
  font-size: 16px;
  color: #000;  
  background-color: #B8B8B8;
  border-top: 1px solid white;
}

table.statusTable td {
  padding: 10px;
  font-size: 12px;
  font-weight: bold;
  color: #666666;
  background-color: #F2F3F3;
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;  
}

table.statusTable .last {
  border-right: none;  
}

table.statusTable td.title {
  color: #000; 
  background-color: #DFE0E0; 
}

table.statusTable td div.tt 
{
  cursor: pointer;
  color: black;
  text-decoration: underline;
}

table.statusTable td.tableStripe,
#key table td.tableStripe {
  background-color: #E8E9E9;  
}

table.statusTable td.footer {
  height: 5px;
  padding: 0 0 0 0;
  background-color: #652C87;  
}